Loading...
Searching...
No Matches
pappso::spectree::SpecTree::MapSimilarityCountElement Struct Reference

## Public Attributes

std::size_t | lastWitness = index_not_defined
std::size_t | count = 0
bool | aboveThreshold = false

## Detailed Description

Definition at line 128 of file spectree.h.

## Member Data Documentation

## aboveThreshold

bool pappso::spectree::SpecTree::MapSimilarityCountElement::aboveThreshold = false

Definition at line 132 of file spectree.h.

## count

std::size_t pappso::spectree::SpecTree::MapSimilarityCountElement::count = 0

Definition at line 131 of file spectree.h.

## lastWitness

std::size_t pappso::spectree::SpecTree::MapSimilarityCountElement::lastWitness = index_not_defined

Definition at line 130 of file spectree.h.

The documentation for this struct was generated from the following file:

- pappsomspp/processing/spectree/spectree.h